#Uncomment the section below to activate glamor acceleration. 

#Section "Module"
#	Load  "dri2"
#	Load  "glamoregl"
#EndSection


#Section "Device"
# Identifier             "Device0"
#  Option  "AccelMethod"  "glamor"
#EndSection
